{
  "+D82kt": "Biztos hogy ezt meg akarod osztani: {id}",
  "+PzQ9Y": "Fizetés Most",
  "+UjDmN": "Bejelentkezve írási hozzáféréssel",
  "+Vxixo": "Titkos Csoportos Chat",
  "+aZY2h": "Zap típusa",
  "+tShPg": "követek",
  "+vA//S": "Bejelentkezés",
  "+vIQlC": "Ahhoz hogy a jövőben is hozzáférj a fiókodhoz, kérlek mindenképp győződj meg róla hogy a következő jelszót elmentetted",
  "+vVZ/G": "Kapcsolódás",
  "+vj0U3": "szerkesztés",
  "+xliwN": "{name} megosztása",
  "/B8zwF": "Az Ön tere, ahogyan Ön szeretné 😌",
  "/GCoTA": "Törlés",
  "/JE/X+": "Segítség",
  "/PCavi": "Nyilvános",
  "/Xf4UW": "Anonimizált használati adatok küldése",
  "/clOBU": "Heti",
  "/d6vEc": "Legyen a fiókod könnyebben megtalálható és megosztható",
  "/n5KSF": "{n} ms",
  "00LcfG": "Továbbiak betöltése",
  "01iNut": "A Nostr cím nem tiéd",
  "08zn6O": "Kulcsok exportálása",
  "0Azlrb": "Menedzselés",
  "0BUTMv": "Keresés...",
  "0HFX0T": "Pontos hely használata",
  "0MndVW": "Általános LNDHub pénztárca (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Érvénytelen LNURL",
  "0mch2Y": "név nem engedélyezett karaktereket tartalmaz",
  "0siT4z": "Politika",
  "0uoY11": "Státusz megjelenítése",
  "0yO7wF": "{n} másodperc",
  "0zASjL": "Mehet",
  "1H4Keq": "{n} felhasználó",
  "1Mo59U": "Biztos hogy a kedvencekből ezt a bejegyzést el akarod távolítani?",
  "1R43+L": "Írd be a Nostr Wallet Connect konfigurációt",
  "1UWegE": "A kulcsaidról, mindenképpen készíts biztonsági másolatot!",
  "1c4YST": "Kapcsolódás a: {node} 🎉",
  "1nYUGC": "{n} Követek",
  "1o2BgB": "Aláírások ellenörzése",
  "1ozeyg": "Természet",
  "1udzha": "Beszélgetések",
  "2/2yg+": "Hozzáad",
  "25V4l1": "Banner",
  "25WwxF": "Nincs fiókja?",
  "2IFGap": "Adományozás",
  "2LbrkB": "Add meg jelszavad",
  "2O2sfp": "Befejezés",
  "2a2YiP": "{n} könyvjelző",
  "2k0Cv+": "Nemtetszések ({n})",
  "2mcwT8": "Új bejegyzés",
  "2oCF7O": "Barátok barátai által követve",
  "2ukA4d": "{n} órák",
  "39AHJm": "Feliratkozás",
  "3KNMbJ": "Cikkek",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "Világos",
  "3gOsZq": "Fordítók",
  "3qnJlS": "{amount} sats-al szavazol",
  "3t3kok": "{n,plural,one {}=1{{n} új bejegyzés} other{{n} új bejegyzések}}",
  "3tVy+Z": "{n} Követő",
  "3yk8fB": "Tárca",
  "450Fty": "Nincs",
  "47FYwb": "Törlés",
  "4IPzdn": "Elsődleges Fejlesztők",
  "4L2vUY": "A te új NIP-05 azonosítód:",
  "4MjsHk": "Élet",
  "4OB335": "Nem tetszik",
  "4Vmpt4": "A Nostr Plebs-ék az egyik legelső megfelelő feltételekkel és árakkal NIP-05 azonosítást biztosító szolgáltató",
  "4Z3t5i": "Az imgproxy használata a képek tömörítéséhez",
  "4emo2p": "Hiányzó csomópontok",
  "4rYCjn": "Jegyzet magamnak",
  "5BVs2e": "zap",
  "5CB6zB": "Zap-ek megosztása",
  "5PRWs7": "Értesítési API engedélyezve",
  "5oTnfy": "Azonosító vásárlása",
  "5u6iEc": "Átvitel a Publikus kulcsra",
  "5vMmmR": "A Nostr-án a felhasználónevek nem egyediek. A nostr cím az Ön egyedi, ember által olvasható címe, amely regisztrációjától egyedi.",
  "5ykRmX": "Zap küldése",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Visszajátszás Megtekintése",
  "62nsdy": "Retry",
  "6559gb": "Új követési lista hossza {length}",
  "65BmHb": "Nem sikerült a proxyképet a(z) {host} webhelyről betölteni. Kattintson ide a közvetlen betöltéshez",
  "6OSOXl": "Ok: <i>{reason}</i>",
  "6bgpn+": "Nem minden kliens támogatja ezt, ezért előfordulhat, hogy továbbra is a zap-eket úgy kapja, mintha a zap felosztás nem lett volna konfigurálva",
  "6ewQqw": "Lájkok ({n})",
  "6k7xfM": "Felkapott bejegyzések",
  "6mr8WU": "Követett",
  "6uMqL1": "Fizetetlen",
  "7+Domh": "Bejegyzések",
  "712i26": "A proxy HODL számlákat használ a fizetés továbbítására, ami elrejti a csomópont pubkey-jét.",
  "7UOvbT": "Offline",
  "7YkSA2": "Közösségi Vezető",
  "7hp70g": "NIP-05",
  "8/vBbP": "Megosztva ({n})",
  "89q5wc": "Megosztás megerősítése",
  "8ED/4u": "Válasz",
  "8HJxXG": "Regisztráció",
  "8QDesP": "Zap {n} sats",
  "8Rkoyb": "Címzett",
  "8Y6bZQ": "Érvénytelen zap megosztás: {input}",
  "8g2vyB": "név túl hosszú",
  "8v1NN+": "Párosító kifejezés",
  "9+Ddtu": "Következő",
  "9HU8vw": "Válasz",
  "9SvQep": "{n} követek",
  "9WRlF4": "Küldés",
  "9kO0VQ": "Némított bejegyzések elrejtése",
  "9kSari": "Publikáció újrapróbálása",
  "9pMqYs": "Nostr Cím",
  "9wO4wJ": "Lightning Számla",
  "ADmfQT": "Szülő",
  "ALdW69": "Bejegyzés {name} által",
  "AN0Z7Q": "Némított szavak",
  "ASRK0S": "Ez a felhasználó némítva",
  "Ai8VHU": "A Snort csomóponton korlátlan bejegyzés megőrzés",
  "AkCxS/": "Indok",
  "Am8glJ": "Játék",
  "AnLrRC": "Nem Zap",
  "Aujn2T": "Számláló",
  "Awq32I": "Push értesítések",
  "AxDOiG": "Hónapok",
  "AyGauy": "Bejelentkezés",
  "B4C47Y": "név túl rövid",
  "B6+XJy": "által zapp-olva",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Írási jog a Snort csomóponthoz, 1 év eseménymegőrzéssel",
  "BWpuKl": "Frissítés",
  "BjNwZW": "Nostr cím (nip05)",
  "C1LjMx": "Lightning adomány",
  "C7642/": "Idézet Újraosztása",
  "C81/uG": "Kijelentkezés",
  "C8HhVE": "Javasolt követendő személyek",
  "CHTbO3": "A számla betöltése nem sikerült",
  "CM+Cfj": "Követő lista",
  "CM0k0d": "Követői lista metszése",
  "CVWeJ6": "Felkapott Emberek",
  "CYkOCI": "és {count} másik személy, akiket követsz",
  "CbM2hK": "Trendi hashtagek",
  "CmZ9ls": "{n} Némított",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Fordítás erről {lang}",
  "CzHZoc": "Közösségi grafikon",
  "D+KzKd": "Betöltéskor automatikusan Zap-eljen minden bejegyzést",
  "D3idYv": "Beállítások",
  "DBiVK1": "Gyorsítótár",
  "DKnriN": "Satoshi küldése",
  "DZzCem": "A legutóbbi {n} bejegyzés mutatása",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Élő",
  "DrZqav": "A leírásnak kevesebbnek kell lennie, mint {limit} karakter",
  "DtYelJ": "Átvitel",
  "Dx4ey3": "Toggle all",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Számla / Lightning cím",
  "EJbFi7": "Bejegyzések keresése",
  "ELbg9p": "Adatszolgáltatók",
  "EQKRE4": "Jelvények megjelenítése a profiloldalakon",
  "EWyQH5": "Globális",
  "Ebl/B2": "Fordítás erre {lang}",
  "EcZF24": "Egyedi Csomópontok",
  "EcfIwB": "A felhasználó név szabad",
  "EcglP9": "Kulcs",
  "EjFyoR": "On-chain adomány cím",
  "EnCOBJ": "Vásárlás",
  "F3l7xL": "Fiók Hozzáadása",
  "FDguSC": "{n} Zap-ek",
  "FMfjrl": "Státusz üzenetek megjelenítése a profiloldalakon",
  "FSYL8G": "Trendelő felhasználók",
  "FcNSft": "Átirányítás HTTP átirányítás a megadott villámcímre",
  "FdhSU2": "Igényeld most",
  "FfYsOb": "Hiba történt!",
  "FmXUJg": "követ téged",
  "FvanT6": "Fiókok",
  "G/yZLu": "Eltávolítás",
  "G1BGCg": "Tárca kiválasztása",
  "G3A56c": "Feliratkoztál a Push szolgáltatásra",
  "GFOoEE": "Salt",
  "GL8aXW": "Könyvjelzők ({n})",
  "GSye7T": "Lightning Cím",
  "GUlSVG": "Igényeld a hozzá tartozó Snort nostr címet",
  "Gcn9NQ": "Mágnes Link",
  "GqQeu/": "Érvénytelen LN cím",
  "GspYR7": "{n} Nem tetszik",
  "Gxcr08": "Esemény közvetítése",
  "H+vHiz": "Hex kulcs..",
  "H0JBH6": "Kijelentkezés",
  "H0OG3T": "Vezető információ",
  "H6/kLh": "Rendelés fizetve!",
  "HAlOn1": "Név",
  "HFls6j": "név később elérhető",
  "HOzFdo": "Némítottak",
  "HWbkEK": "Törölje a gyorsítótárat és töltse be újra",
  "HbefNb": "Pénztárca megnyitása",
  "HhcAVH": "Ön nem követi ezt a személyt, kattintson ide a média betöltéséhez a(z) <i>{link}</i> webhelyről, vagy frissítse <a><i>beállításait</i></a>, hogy a médiát mindig mindenkitől betöltse.",
  "HqRNN8": "Segítség",
  "I1AoOu": "Utolsó hozzászólás {time}",
  "IEwZvs": "Biztos hogy a bejegyzés kiemelését visszavonod?",
  "IKKHqV": "Követőim",
  "IOu4Xh": "A {tier} előfizetőjének kell lenned ahhoz, hogy a {app} fedélzetéhez hozzáférj",
  "IVbtTS": "Zap-elni mind a {n} sats-ot",
  "IWz1ta": "Automatikus fordítás",
  "Ig9/a1": "{n} sats {name}-nak elküldve",
  "IgsWFG": "Nem követi senki azok közül, akiket te követsz",
  "IoQq+a": "Kattintson ide a betöltéshez",
  "Ix8l+B": "Felkapott Bejegyzések",
  "J+dIsA": "Előfizetések",
  "J1iLmb": "Az értesítések nincsenek engedélyezve",
  "J2HeQ+": "Szavak elválasztása vesszőkkel, pl. word1, word2, word3.",
  "JA+tz3": "Keresem a fonalat...",
  "JCIgkj": "Felhasználónév",
  "JGrt9q": "Sat-ok küldése {name}",
  "JHEHCk": "Zap-ek ({n})",
  "JIVWWA": "Sport",
  "JPFYIM": "Nincs Lightning cím",
  "JSx7y9": "Iratkozz fel a {site_name} {plan} webhelyére {price} áron, és a következő jutalmakat kapod",
  "JeoS4y": "Megosztás",
  "JjGgXI": "Felhasználók keresése",
  "JkLHGw": "Weboldal",
  "JymXbw": "Privát kulcs",
  "K3r6DQ": "Törlés",
  "K7AkdL": "Mutat",
  "KAhAcM": "Az LNDHub konfiguráció megadása",
  "KHK8B9": "Relé",
  "KQvWvD": "Törölve",
  "KahimY": "Ismeretlen esemény: {kind}",
  "KoFlZg": "Add meg a pénzverde URL-jét",
  "KtsyO0": "Pin-kód megadása",
  "LBAnc7": "Felhasználóként megtekintés?",
  "LF5kYT": "Egyéb Kapcsolatok",
  "LKw/ue": "Nézd meg a kódot {link}",
  "LR1XjT": "Pin túl rövid",
  "LXxsbk": "Ismeretlen",
  "LgbKvU": "Hozzászólás",
  "LhLvRx": "A névnek 8 és 15 karakter között kell lennie",
  "LmdPXO": "A Nostr címet nem lehet ellenőrizni",
  "Lu5/Bj": "Zapstr-en megnyitása",
  "Lw+I+J": "{n,plural,=0{{name} zapp-elt} other{{name} és {n} mások is zapp-elték}}",
  "LwYmVi": "Ezen bejegyzésben lévő zap-ek a következő felhasználók között lesznek megosztva.",
  "M3Oirc": "Hibaelhárító menü",
  "M6C/px": "Legyél vezető",
  "MBAYRO": "Mutasd az \"Egyedi azonosítót\" és a \"JSON esetet\" minden üzenet szövegmezőjében",
  "MI2jkA": "Nem elérhető:",
  "MP54GY": "Pénztárca jelszava",
  "MWTx65": "Alapértelmezett oldal",
  "MiMipu": "Állítsa be elsődleges Nostr címnek (nip05)",
  "Ml7+RS": "Küldd el barátaidnak ezt a linket, és osszd meg velük a nostr varázsát.",
  "Mrpkot": "Fizess az előfizetésért",
  "MuVeKe": "Nostr cím vásárlása",
  "MzRYWH": "{item} megveszem",
  "Mzizei": "Iris.to fiók",
  "N2IrpM": "Jóváhagy",
  "NAidKb": "Értesítések",
  "NAuFNH": "Már van ilyen típusú előfizetésed, kérjük, újítsd meg, vagy fizess",
  "NdOYJJ": "Hmm nincs itt semmi.. Ellenőrizd a {newUsersPage}, hogy tudj néhány javasolt Nostr felhasználót követni!",
  "NepkXH": "Nem lehetséges {amount} sats-al szavazni, kérlek alapértelmezettnek más összeget állíts be",
  "NndBJE": "Új felhasználók oldal",
  "O3Jz4E": "Használd a meghívó kódodat, hogy satokat keress!",
  "OEW7yJ": "Zap-ek",
  "OKhRC6": "Megosztás",
  "OLEm6z": "Ismeretlen bejelentkezési hiba",
  "OQSOJF": "Szerezz egy Ingyenes Nostr címet",
  "OQXnew": "Az előfizetésed még aktív, így nem tudod megújítani",
  "ORGv1Q": "Létrehozva",
  "P2o+ZZ": "Érvénytelen Nostr cím",
  "P61BTu": "JSON eset",
  "P7FD0F": "Rendszer (Alapértelmezett)",
  "P7nJT9": "Összesen ma (UTC): {amount} sat",
  "PCSt5T": "Preferenciák",
  "PJeJFc": "Összegzés",
  "PXQ0z0": "Fogadás a <b>{wallet}</b>",
  "PamNxw": "Ismeretlen fejléc: {name}",
  "Pe0ogR": "Téma",
  "PrsIg7": "A reakciók minden oldalon megjelennek, ha letiltod őket nem jelennek meg",
  "QDFTjG": "{n} Csomópont",
  "QWhotP": "A Zap Pool csak akkor működik, ha a támogatott pénztárcakapcsolatok egyikét használja (WebLN, LNC, LNDHub vagy Nostr Wallet Connect)",
  "Qxv0B2": "Jelenleg a zap-medencében {number} sats van.",
  "R/6nsx": "Előfizetés",
  "R81upa": "Általad követett személyek",
  "RDha9y": "A szervizmunkás nem fut",
  "RSr2uB": "A felhasználónév csak kisbetűket és számokat tartalmazhat",
  "RahCRH": "Lejárt",
  "RfhLwC": "Írta: {author}",
  "RhDAoS": "Biztos hogy törölni akarod a {id}",
  "RoOyAh": "Csomópontok",
  "Rs4kCE": "Könyvjelző",
  "SLZGPn": "A privát kulcs titkosításához adjon meg egy PIN-kódot. Ezt a PIN-kódot minden alkalommal meg kell adnod, amikor a(z) {site}-ot megnyitod.",
  "SMO+on": "Sat küldése {name}",
  "SOqbe9": "Lightning cím frissítése",
  "SP0+yi": "Előfizetés vásárlása",
  "SYQtZ7": "LN cím proxy",
  "ShdEie": "Mindet olvasottnak jelöl",
  "Sjo1P4": "Egyedi",
  "SmuYUd": "Hogy hívjunk téged?",
  "Ss0sWu": "Fizetés Most",
  "StKzTE": "A szerző ezt a bejegyzést <i>kényes témaként</i> jelölte meg",
  "TDR5ge": "A bejegyzésekben található média bizonyos emberek számára automatikusan megjelenik, másoknak pedig egy link lesz helyette",
  "TH1fFo": "Telegram",
  "TJo5E6": "Előnézet",
  "TP/cMX": "Befejezve",
  "TaeBqw": "Bejelentkezés a Nostr kiterjesztéssel",
  "TdTXXf": "Részletek",
  "TdtZQ5": "Crypto",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Személyek",
  "TvKqBp": "kedvelted",
  "TwyMau": "Fiók",
  "U1aPPi": "Hallgatás leállítása",
  "UDYlxu": "Függőben lévő előfizetések",
  "UJTWqI": "Eltávolítás a csomópontjaim közül",
  "ULXFfP": "Fogadás",
  "UNjfWJ": "Ellenőrizze a csomópontokról kapott összes esemény aláírást",
  "UT7Nkj": "Új Beszélgetés",
  "UUPFlt": "Ahhoz hogy a bejegyzés tartalma megjelenjen, a felhasználóknak a tartalomra vonatkozó figyelmeztetést el kell fogadniuk.",
  "Ub+AGc": "Bejelentkezés",
  "Up5U7K": "Tiltás",
  "Ups2/p": "Jelentkezésed folyamatban van",
  "UrKTqQ": "Van aktív iris.to fiókod",
  "UxgyeY": "A Te ajánlói kódod: {code}",
  "VL900k": "Ajánlott csomópontok",
  "VOjC1i": "Válaszd ki mely szolgáltatóhoz legyenek a fájlok feltöltve",
  "VR5eHw": "Publikus kulcs (npub/nprofile)",
  "VcwrfF": "Igen, kérem",
  "VfhYxG": "A változások teljes listáját a {here} oldalon tekintheted meg",
  "VlJkSk": "{n} némított",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Úgy tűnik, nincs előfizetésed, itt szerezhetsz egyet: {link}",
  "W2PiAr": "{n} Tiltott",
  "W9355R": "Némítás visszavonása",
  "WmZhfL": "Automatikusan lefordítja a jegyzeteket a helyi nyelvre",
  "WvGmZT": "npub / nprofil / nostr cím",
  "X6tipZ": "Bejelentkezés kulccsal",
  "X7xU8J": "nsec, npub, nip-05, hex, helyreállító (mnemonikus)",
  "XECMfW": "Használati mutatók küldése",
  "XICsE8": "Fájl tárhelyszolgáltatók",
  "XPB8VV": "Alby tárca kapcsolat",
  "XQiFEl": "Követői csomópontok minősége",
  "XXm7jJ": "Trendi hashtagek",
  "XgWvGA": "Reakciók",
  "Xnimz0": "Küldés a <b>{wallet}</b>",
  "Xopqkl": "Az alapértelmezett zap összeg {number} sats, a példaértékek kiszámítása ebből történik.",
  "XrSk2j": "Beváltás",
  "YDURw6": "Szervíz cím",
  "YR2I9M": "Nincsenek kulcsok, nincs {app}, Nincs mód a visszaállításra, ha nem készítesz biztonsági mentést. Csak egy percet vesz igénybe.",
  "YXA3AH": "Reakciók engedélyezése",
  "Yf3DwC": "Csatlakoztass egy tárcát az azonnali fizetések küldéséhez",
  "Z4BMCZ": "Párosító kifejezés megadása",
  "ZKORll": "Aktiválás",
  "ZLmyG9": "Közreműködők",
  "ZS+jRE": "Zap felosztások küldése ide",
  "Zff6lu": "Az iris.to/<b>{name}</b> számodra fenntartva van!",
  "ZlmK/p": "{name} meghívtt a {app}",
  "a5UPxh": "Támogasd a fejlesztőket és a platform szolgáltatókat akik NIP-05 azonosító szolgáltatásokat biztosítanak",
  "a7TDNm": "A bejegyzések a globális és a bejegyzések fülek alatt valós időben jelennek meg",
  "aHje0o": "Név vagy név",
  "aMaLBK": "Támogatott kiterjesztések",
  "aRex7h": "Fizetve {amount} sats, díj {fee} sats",
  "aSGz4J": "Csatlakozásd a saját LND csomópontodat a Lightning Node Connect segítségével",
  "aWpBzj": "Mutass többet",
  "b12Goz": "Emlékezeterősítő",
  "b5vAk0": "Az azonosító mint egy Lightning cím fog működni, és a kiválasztott LNURL- vagy Lightning-címre irányít át",
  "bF1MYT": "Közösségi vezető vagy, és keres <b>{percent}</b> az ajánlott felhasználók előfizetéseiből!",
  "bG00/W": "A szervizmunkás fut",
  "bJ+wrA": "Prune-lista kiszámítása",
  "bLZL5a": "Cím lekérése",
  "bMphls": "Bejelentkezve csak olvasási hozzáféréssel",
  "bQdA2k": "Érzékeny tartalom",
  "bep9C3": "Publikus Kulcs",
  "bfvyfs": "Névtelen",
  "bxv59V": "Csak most",
  "c+JYNI": "Nem, köszönöm",
  "c35bj2": "Ha kérdése van a NIP-05 azonosító rendelésével kapcsolatban, kérjük, írjon üzenetet {link}",
  "c3g2hL": "Újraküldés",
  "cFbU1B": "Albyt használod? Nyissa meg a {link} webhelyet az NWC konfigurációjának lekéréséhez!",
  "cG/bKQ": "Natív nostr tárca kapcsolat",
  "cHCwbF": "Fényképezés",
  "cPIKU2": "Követek",
  "cQfLWb": "Cím..",
  "cWx9t8": "Mind némítása",
  "cg1VJ2": "Pénztárca csatlakoztatása",
  "cuP16y": "Több fiók támogatása",
  "cuV2gK": "név már foglalt",
  "cyR7Kh": "Vissza",
  "d+6YsV": "Listák a némításhoz:",
  "d2ebEu": "A Push-ra nem vagy feliratkozva",
  "d7d0/x": "LN cím",
  "dOQCL8": "Megjelenítendő név",
  "deEeEI": "Regisztráció",
  "djLctd": "Mennyiség sat-ban",
  "djNL6D": "Írásvédett",
  "dmsiLv": "A {n} alapértelmezett Zap Pool felosztása a {site} fejlesztők számára lett beállítva, ezt bármikor letilthatja a {link}oldalon.",
  "e5x8FT": "Típus",
  "e61Jf3": "Hamarosan",
  "e7VmYP": "A privát kulcs feloldásához írd be a PIN-kódot",
  "e7qqly": "Mind olvasottnak jelölni",
  "eF0Re7": "Használjon nostr aláíró kiterjesztést a bejelentkezéshez",
  "eHAneD": "Reakció emoji",
  "eJj8HD": "Légy Azonosítva",
  "eSzf2G": "Egyetlen {nIn} sats zap a zap-medencéhez {nOut} sats-ot foglal le.",
  "eXT2QQ": "Csoportbeszélgetés",
  "egib+2": "{n,plural,=1{és még {n} valaki} other{és {n} másik felhasználó}}",
  "ejEGdx": "Kezdőlap",
  "f1OxTe": "A közösségi vezetők olyan személyek, akik a nostr ökoszisztémát növelik azáltal, hogy aktívak a helyi közösségükben, és segítenek az új felhasználók felvételében. Bárki lehet közösségi vezető, de jelenleg csak kevesen viselik ezt a megtisztelő címet.",
  "f2CAxA": "Kidobás",
  "fBI91o": "Zap",
  "fBlba3": "Köszönjük, hogy a(z) {site} használod, ha teheted fontold meg az adományozást.",
  "fLIvbC": "A Snort egy nyílt forráskódú projekt, amelyet szenvedélyes emberek építenek szabadidejükben, adományaidat nagyra értékeljük.",
  "fOksnD": "Nem szavazhatsz, mert az LNURL szolgáltatód a zap-eket nem támogatja",
  "fQN+tq": "Tartalmi figyelmeztető címkével ellátott bejegyzések megjelenítése",
  "fWZYP5": "Kiemelt",
  "fX5RYm": "Válasszon ki néhány érdekes témát",
  "filwqD": "Olvasás",
  "fjAcWo": "Ajándékcsomagolások",
  "flnGvv": "Mi jár a fejedben?",
  "fqwcJ1": "On-chain Adomány",
  "fsB/4p": "Mentve",
  "furjvW": "Stream megtekintése",
  "g5pX+a": "Rólunk",
  "g985Wp": "A szavazás elküldése sikertelen",
  "gDzDRs": "Emoji küldése, amikor egy bejegyzésre reagál",
  "gXgY3+": "Nem minden kliens támogatja",
  "gczcC5": "Feliratkozás",
  "geppt8": "{count} ({count2} a memóriában)",
  "gjBiyj": "Betöltés...",
  "grQ+mI": "Kiszabott munka elvégzése (PoW)",
  "h7jvCs": "{site} együtt sokkal szórakoztatóbb!",
  "h8XMJL": "Kitüntetések",
  "hF6IN2": "Követői lista metszése",
  "hMzcSq": "Üzenetek",
  "hRTfTR": "PRO",
  "hY4lzx": "Támogatás",
  "hYOE+U": "Meghívás",
  "ha8JKG": "Diagram megjelenítése",
  "hicxcO": "Válaszok megjelenítése",
  "hmZ3Bz": "Média",
  "hniz8Z": "itt",
  "hvFRBo": "Interakció",
  "i/dBAR": "Zap Medence",
  "i5gBFz": "Itt jelennek meg az általad küldött és fogadott fizetések.",
  "iCqGww": "({n}) reakciók",
  "iEoXYx": "DeepL fordító",
  "iGT1eE": "Akadályozd meg hogy a kamu fiókok utánozzanak",
  "iICVoL": "{x} követők ({y} másolatok)",
  "iNWbVV": "Azonosító",
  "iXPL0Z": "Nem biztonságos kapcsolaton a privát kulccsoddal NEM (!) tudsz bejelentkezni, használj helyette egy Nostr kulcskezelő bővítményt",
  "ieGrWo": "Követem",
  "ipHVx5": "Díjbekérő létrehozása",
  "itPgxd": "Profil",
  "izWS4J": "Követés visszavonása",
  "j9xbzF": "Már kész a biztonsági mentés",
  "jA3OE/": "{n,plural,one {}=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "{site_name}-előfizetése lejárt",
  "jHa/ko": "Tisztítsa meg a takarmányt",
  "jMzO1S": "Belső hiba: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "Mentés",
  "jzgQ2z": "{n} Reakció",
  "k0kCJp": "Jelentkezz most",
  "k2veDA": "Írás",
  "k7sKNy": "A mi saját NIP-05 azonosítási szolgáltatásunk, amelynek a használatával ennek az oldalnak a fejlesztését segítheted és ezzel egy speciális kitüntetést is szerezhetsz!",
  "kEZUR8": "Regisztráljon egy Iris felhasználónevet",
  "kJYo0u": "{n,plural,one {}=0{{name} megosztotta} other{{name} és {n} mások is megosztották}}",
  "kaaf1E": "most",
  "kc79d3": "Témák",
  "kqPQJD": "Zap pool beállítása",
  "kuPHYE": "{n,plural,one {}=0{{name} lájkolta} other{{name} és {n} mások is lájkolták}}",
  "l+ikU1": "Minden a {plan}",
  "l3H1EK": "Ismerősök meghívása",
  "lCILNz": "Vásárlás",
  "lD3+8a": "Fizetem",
  "lPWASz": "Snort nostr cím",
  "lTbT3s": "Pénztárca jelszava",
  "lgg1KN": "Felhasználói felület",
  "ll3xBp": "Képmegosztó szolgáltató",
  "lnaT9F": "Követek {n}",
  "lsNFM1": "Kattints a tartalom betöltéséhez {link}",
  "lvlPhZ": "Számla fizetése",
  "mErPop": "Úgy tűnik neked nincs, itt {link} tudsz magadnak vásárolni!",
  "mKAr6h": "Követem mindet",
  "mKh2HS": "Fájl feltöltő szolgáltatás",
  "mKhgP9": "{n, plural, =0 {} =1 {zapp-olva} other {zapp-olva}}",
  "mfe8RW": "Lehetőség: {n}",
  "n1Whvj": "Váltás",
  "nDejmx": "Tiltás visszavonása",
  "nGBrvw": "Könyvjelzők",
  "nGGDsi": "Értesítések engedélyezve",
  "nIchMQ": "Fióktevékenység keresése ({progress})",
  "nUT0Lv": "Eszközök",
  "nihgfo": "Hallgassa meg ezt a cikket",
  "nwZXeh": "{n} tiltott",
  "o/gK53": "Fedélzet",
  "o7e+nJ": "{n} követők",
  "oJ+JJN": "Nincs találat :/",
  "odFwjL": "Csak a követőimnek",
  "ojzbwv": "Úgy néz ki Nostr címmel még nem rendelkezel, érdemes lenne szerezned egyett! Ezt nézd {link}",
  "p4N05H": "Feltöltés",
  "p85Uwy": "Aktív Előfizetések",
  "p9Ps2l": "{x}/{y} csomóponttal rendelkezel ({percent})",
  "pI+77w": "A Snort csomópontból letölthető biztonsági másolatok",
  "pRess9": "ZapPool",
  "puLNUJ": "Kiemel",
  "pukxg/": "Fizetések",
  "pzTOmv": "Követők",
  "qD9EUF": "E-mail <> PÜ híd a Snort nostr címedhez",
  "qDwvZ4": "Ismeretlen hiba",
  "qMePPG": "Bejegyzés",
  "qMx1sA": "Alapértelmezett Zap összeg",
  "qUJTsT": "Tiltva",
  "qZsKBR": "{tier} megújítása",
  "qcJFEJ": "Értesítési API letiltva",
  "qdGuQo": "A te privát kulcsod (senkivel se oszd meg)",
  "qfmMQh": "Ez a bejegyzés némítva",
  "qkvYUb": "Hozzáadás a profilhoz",
  "qmJ8kD": "Fordítás nem sikerült",
  "qtWLmt": "Lájk",
  "qyJtWy": "Mutass kevesebbet",
  "qydxOd": "Tudomány",
  "qz9fty": "Helytelen Pin-kód",
  "r3C4x/": "Szoftver",
  "r5srDR": "Add meg a pénztárcád jelszavát",
  "rMgF34": "Biztonsági mentés",
  "rT14Ow": "Csomópont hozzáadása",
  "rfuMjE": "(Alapértelmezett)",
  "rmdsT4": "{n} napok",
  "rn52n9": "Nyilvános csevegőcsatornák",
  "rx1i0i": "Rövid link",
  "sKDn4e": "Jelvények megjelenítése",
  "sUNhQE": "felhasználó",
  "sZQzjQ": "Nem sikerült a zap felosztása: {input}",
  "sfL/O+": "A némított bejegyzések nem jelennek meg",
  "tOdNiY": "Sötét",
  "th5lxp": "Az írási joggal rendelkező csomópontok egy részhalmazának bejegyzés küldése",
  "thnRpU": "A NIP-05 azonosítás segíthet:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Csomópont adatok",
  "ttxS0b": "Támogatói jelvény",
  "u/vOPu": "Fizetve",
  "u9NoC1": "A névnek kevesebbnek kell lennie, mint {limit} karakter",
  "uCk8r+": "Már van fiókja?",
  "uSV4Ti": "A megosztásokhoz manuális megerősítés szükséges",
  "uc0din": "Zap felosztások küldése ide",
  "un1nGw": "{n} bejegyzés",
  "usAvMr": "Profil módosítása",
  "v8lolG": "Csevegés indítása",
  "vB3oQ/": "Névjegylistának vagy publikus kulcs listának kell lennie",
  "vN5UH8": "Profilkép",
  "vU/Q5i": "Ez az eszköz megkeresi az összes követője által utoljára közzétett eseményt, és eltávolítja azokat, akik 6 hónapja nem tettek közzé eseményt.",
  "vZ4quW": "A NIP-05 egy DNS alapú azonosítási specifikáció, ami segít a valós személyed bizonyításában.",
  "vhlWFg": "Szavazási opciók",
  "vlbWtt": "Szerezz ingyen egyet",
  "voxBKC": "Barátok által követve",
  "vxwnbh": "Az összes közzétett eseményre alkalmazandó munka mennyisége",
  "w1Fanr": "Üzleti",
  "w6qrwX": "NSFW",
  "wEQDC6": "Módosítás",
  "wSZR47": "Küldés",
  "wWLwvh": "Névtelen",
  "whSrs+": "Nostr Nyilvános Chat",
  "wih7iJ": "név tiltva",
  "wofVHy": "Moderáció",
  "wqyN/i": "Több információ a {service} itt {link}",
  "wtLjP6": "Egyedi azonosító",
  "x/Fx2P": "Finanszírozza az Ön által használt szolgáltatásokat úgy, hogy az összes zaps-ek egy részét egy támogatói gyűjtőbe osztja fel!",
  "x82IOl": "Némítás",
  "xEjBS7": "Számodra",
  "xIcAOU": "Szavazatok {type} által",
  "xIoGG9": "Menj ide",
  "xQtL3v": "Feloldás",
  "xSoIUU": "Dolgozó csomópont",
  "xaj9Ba": "Szolgáltató",
  "xbVgIm": "Média automatikus betöltése",
  "xhQMeQ": "Lejár",
  "xl4s/X": "További feltételek:",
  "xmcVZ0": "Keresés",
  "xybOUv": "FAN",
  "y/bmsG": "Engedélyez",
  "y1Z3or": "Nyelv",
  "yCLnBC": "LNURL vagy Lightning cím",
  "zCb8fX": "Súly",
  "zFegDD": "Kapcsolat",
  "zINlao": "Tulajdonos",
  "zQvVDJ": "Mind",
  "zcaOTs": "Zap összeg sats-ban",
  "zm6qS1": "{n} perc az olvasásig",
  "zonsdq": "Az LNURL szolgáltatás betöltése nem sikerült",
  "zvCDao": "Automatikusan a legfrissebb bejegyzéseket mutassa",
  "zwb6LR": "<b>Pénzverde:</b> {url}",
  "zxvhnE": "Napi"
}
